| Home | Libraries | People | FAQ | More

## Function template load

load — Function to load gregorian::partial_date objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/gregorian/greg_serialize.hpp>

    template<typename Archive>
      void load(Archive & ar, gregorian::partial_date & pd, unsigned int);

## Description

partial_date objects are broken down into 2 parts for serialization: the day (greg_day) and month (greg_month) objects